[meta-rockchip][PATCH v2 2/2] layer.conf: Drop compatibility with older than hardknott releases


Khem Raj
 

New override syntax requires it

Signed-off-by: Khem Raj <raj.khem@...>
---
v2: Rebase

conf/layer.conf | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/conf/layer.conf b/conf/layer.conf
index f97fb69..25b0a99 100644
--- a/conf/layer.conf
+++ b/conf/layer.conf
@@ -14,7 +14,7 @@ BBFILE_PRIORITY_rockchip = "1"
# This should only be incremented on significant changes that will
# cause compatibility issues with other layers
LAYERVERSION_rockchip = "1"
-LAYERSERIES_COMPAT_rockchip = "hardknott"
+LAYERSERIES_COMPAT_rockchip = "honister"
LAYERDEPENDS_rockchip = "core meta-arm"

BBFILES_DYNAMIC += " \
--
2.32.0

Join yocto@lists.yoctoproject.org to automatically receive all group messages.